Bug 227377 - aterm: useless debuginfo package
Summary: aterm: useless debuginfo package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aterm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 18:29 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 08:44:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't drop -g from CFLAGS (345 bytes, patch)
2007-02-05 18:29 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-05 18:29:18 UTC
aterm's configure drops -g from CFLAGS, resulting in a useless debuginfo
package.      Fix attached.

Comment 1 Ville Skyttä 2007-02-05 18:29:18 UTC
Created attachment 147385 [details]
Don't drop -g from CFLAGS


Note You need to log in before you can comment on or make changes to this bug.